@charset "UTF-8";
@media screen and (min-width: 641px) {
#hbct_p_1000000000-1-1000400021 .mainfr {
padding-top: 0px;
padding-bottom: 0px;
}
#hbct_p_1000000000-1-1000400021 .sliderinfofr {
max-width: 900px;
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-1-1000400021 .mainfr {
padding-top: 0px;
padding-bottom: 0px;
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-2-1020000010 .mainfr {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-2-1020000010 .mainfr {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-3-1000600063 .mainfr {
padding-top: 30px;
padding-bottom: 30px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-3-1000600063 .mainfr {
padding-top: 30px;
padding-bottom: 30px;
background-color: rgb(255, 255, 255);
}
}
/*Added company introduction*/
@media screen and (min-width: 641px){
#hbct_p_1000000000-3-1000600063_introduced_logo .mainfr {
padding-top: 50px;
padding-bottom: 30px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (min-width: 640px){
#hbct_p_1000000000-3-1000600063_introduced_logo .mainfr {
padding-top: 50px;
padding-bottom: 30px;
background-color: rgb(255, 255, 255);
}
}
/*Addendum to here*/
@media screen and (min-width: 641px) {
#hbct_p_1000000000-4-1020000010 .mainfr {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-4-1020000010 .mainfr {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-5-1000100002 .mainfr {
padding-top: 50px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-5-1000100002 .mainfr {
padding-top: 50px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-6-1000300080 .mainfr {
padding-top: 30px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
#hbct_p_1000000000-6-1000300080 .contentfr {
max-width: 800px;
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-6-1000300080 .mainfr {
padding-top: 30px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-7-1000701004 .mainfr {
padding-top: 50px;
padding-bottom: 100px;
background-color: rgb(255, 255, 255);
}
/*linkbutton_add_START*/
#hbct_p_1000000000-7-1000701004 .mainfr_harassment {
padding-top: 50px;
/*padding-bottom: 100px;*/
background-color: rgb(255, 255, 255);
}
/*linkbutton_add_END*/
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-7-1000701004 .mainfr {
padding-top: 50px;
padding-bottom: 100px;
background-color: rgb(255, 255, 255);
}
/*linkbutton_add_START*/
#hbct_p_1000000000-7-1000701004 .mainfr_harassment {
padding-top: 50px;
/*padding-bottom: 100px;*/
background-color: rgb(255, 255, 255);
}
/*linkbutton_add_END*/
#hbct_p_1000000000-7-1000701004 .contentfr {
max-width: 60%;
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-8-1001000050 .mainfr {
padding-top: 0px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-8-1001000050 .mainfr {
padding-top: 0px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-9-1000100100 .mainfr {
padding-top: 30px;
padding-bottom: 30px;
background-color: rgba(255, 255, 255, 0.98);
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-9-1000100100 .mainfr {
padding-top: 30px;
padding-bottom: 30px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-11-1000100002 .mainfr {
padding-top: 50px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-11-1000100002 .mainfr {
padding-top: 50px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-12-1000701007 .mainfr {
padding-top: 30px;
padding-bottom: 50px;
background-color: rgb(255, 255, 255);
}
#hbct_p_1000000000-12-1000701007 .contentfr {
max-width: 700px;
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-12-1000701007 .mainfr {
padding-top: 30px;
padding-bottom: 50px;
background-color: rgb(255, 255, 255);
}
#hbct_p_1000000000-12-1000701007 .contentfr {
max-width: 60%;
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-13-1001000060 .mainfr {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-13-1001000060 .mainfr {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (min-width: 641px) {
#hbct_p_1000000000-10-1001000050 .mainfr {
padding-top: 0px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}
@media screen and (max-width: 640px) {
#hbct_p_1000000000-10-1001000050 .mainfr {
padding-top: 0px;
padding-bottom: 0px;
background-color: rgb(255, 255, 255);
}
}